<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/td/onlinemanual/000019" xml:lang="en">
   <Header>
      <Title>Setting up a price book</Title>
      <Keyword type="header" order="d1e1595275">
         <Level1>Price book</Level1>
         <Level2>setting up</Level2>
      </Keyword>
   </Header>
   <AimSection ID="aim_pricing_price_book">
      <Paragraph>Price books are used to store base prices, discounts and other
		information about items.</Paragraph>
      <List>
         <ListIntro>A price book includes the following elements:</ListIntro>
         <ListItem>A price book header,
		  which includes the code, type, and use of the price book.</ListItem>
         <ListItem>One or more price book
		  lines, which include the items.</ListItem>
      </List>
   </AimSection>
   <ProcedureSection>
      <SectionTitle>To set up a price book</SectionTitle>
      <Steps>
         <Step>
            <StepTitle>Define a price book number group</StepTitle>
            <Paragraph>Define a price group number group in the <GUIRef href="/baanerp/td/pcg/tdpcg0100m000#tdpcg000.ngpb" role="manual">Price Book Number Group</GUIRef> field of the <GUIRef href="/baanerp/td/pcg/tdpcg0100m000" role="session">Pricing Parameters (tdpcg0100m000)</GUIRef> session.</Paragraph>
         </Step>
         <Step>
            <StepTitle>Define a price book</StepTitle>
            <Paragraph>Define a price book
			 header for the sales price book or purchase price book in the <GUIRef href="/baanerp/td/pcg/tdpcg0111m000" role="session">Price Books (tdpcg0111m000)</GUIRef> session. The price book can be used to store prices
			 and discounts for orders, contracts, or RFQs.</Paragraph>
         </Step>
         <Step>
            <StepTitle>Define price book lines</StepTitle>
            <Paragraph>In the <GUIRef href="/baanerp/td/pcg/tdpcg0131m000" role="session">Price Book Lines (tdpcg0131m000)</GUIRef> session, specify the items and their price
			 information.</Paragraph>
            <Paragraph>You can also use the <Link href="/baanerp/td/pcg/tdpcg0611m000" role="session">Price Books - Lines (tdpcg0611m000)</Link> session to specify a price book and price book
			 lines.</Paragraph>
         </Step>
         <Step>
            <StepTitle>Define default price book codes</StepTitle>
            <Paragraph>If required, define
			 default price books in the <Link href="/baanerp/td/pcg/tdpcg0100m000#tdpcg000.sdpb" role="formfield">Default Sales Price Book</Link>, <Link href="/baanerp/td/pcg/tdpcg0100m000#tdpcg000.sspb" role="formfield">Default Service Price Book</Link>, and <Link href="/baanerp/td/pcg/tdpcg0100m000#tdpcg000.pdpb" role="formfield">Supplier Price Book</Link> fields of the <GUIRef href="/baanerp/td/pcg/tdpcg0100m000" role="session">Pricing Parameters (tdpcg0100m000)</GUIRef> session.</Paragraph>
            <List>
               <ListIntro>To keep the default price book up to date, you can select
				the following check boxes in the <GUIRef href="/baanerp/td/pcg/tdpcg0100m000" role="session">Pricing Parameters (tdpcg0100m000)</GUIRef> session.</ListIntro>
               <ListItem>
                  <Link href="/baanerp/td/pcg/tdpcg0100m000#tdpcg000.udpp" role="formfield" Update="No">Update Supplier Price Book</Link>
               </ListItem>
               <ListItem>
                  <Link href="/baanerp/td/pcg/tdpcg0100m000#tdpcg000.udsp" role="formfield">Update Default Price Book</Link>
               </ListItem>
            </List>
         </Step>
      </Steps>
   </ProcedureSection>
   <Note>
      <SectionTitle>Note</SectionTitle>
      <List>
         <ListItem>If you link a discount
		  schedule to the price book line in the <GUIRef href="/baanerp/td/pcg/tdpcg0131m000" role="session">Price Book Lines (tdpcg0131m000)</GUIRef> session, additional discounts for items are applied
		  via the discount schedule on the price book line.</ListItem>
         <ListItem>If a matrix structure
		  exists, price books are specified in the <GUIRef href="/baanerp/td/pcg/tdpcg0130m000" role="session">Price Matrices (tdpcg0130m000)</GUIRef> session.</ListItem>
      </List>
   </Note>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000011" role="manual">Matrix structure</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000026" role="manual">To set up a price matrix</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000336" role="manual">To set up a supplier price book</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000020" role="manual">Setting up a discount schedule</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>